Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
LABELEDLISTNODE Struct Reference

`#include <commontraining.h>`

List of all members.

## Public Attributes

char * | Label
int | SampleCount
int | font_sample_count
LIST | List

## Detailed Description

Definition at line 61 of file commontraining.h.

## Member Data Documentation

int LABELEDLISTNODE::font_sample_count

Definition at line 65 of file commontraining.h.

char* LABELEDLISTNODE::Label

Definition at line 63 of file commontraining.h.

LIST LABELEDLISTNODE::List

Definition at line 66 of file commontraining.h.

int LABELEDLISTNODE::SampleCount

Definition at line 64 of file commontraining.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/training/commontraining.h